//Preload로 탑재되는 Application의 ClassID list
BEGIN:CLASS[
]END:CLASS
// 나중에 여기에는 Class ID를 적어주면 된다. 0x01010101

//Ringtone, Sound, Picture, Video등 예기치 않게 
//파일이 생성될 가능성이 있는 폴더 list (하위폴더까지 검색)
BEGIN:EXCPT[
]END:EXCPT
// 위에 적은 app 을 여기에다가도 적어줘야 된다. /brew/mod/4972

//script로 writing 하지만 이후 변경 되는 파일들이 모여있는 폴더 list
//(폴더내의 전체 파일들이 변경 되는 경우, 하위 폴더까지 검색)
BEGIN:FOLDR[
/mif
/LG_ALM_BACKUP
/ams/db
]END:FOLDR

//script로 writing 하지만 이후 변경 되는 파일 list 
BEGIN:FILES[
]END:FILES